/* SECTION BOUTIQUE */

/* BASE */
a{
	color:inherit;
}
#ecommerceLeftCol{
	width:264px;
	float:left;
}
#productsContent.withRightCol{
	float:left;
	width: 850px;
}
#productsContent.withRightAndLeftCol{
	float:left;
	width: 582px;
}
#productsContent{
	font-family:Arial, Helvetica, sans-serif;
}
/* SECTION BOUTIQUE */

.input_field{
	height:21px;
	width:300px;
	border:1px solid #999;
	padding:2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#fff;
	font-size:11px;
}
.inside_fake_input_field{
	color:#999;
}
.textarea_field{
	width:300px;
	border:1px solid #999;
	padding:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height:100px;
}
.cont_input_field{
	margin-bottom:16px;
	height:32px;
}
#cont_form_create_account table tr td, #cont_form_create_account table tr,#cont_form_create_account table, #cont_form_editmember table tr td, #cont_form_editmember table tr,#cont_form_editmember table{
	border:0px;
	background:none;
	padding:0;
	text-align:left;
	margin:0;
}
table.straight_table,table.straight_table tr, table.straight_table tr td{
	background:none;
	padding:0;
	text-align:left;
	margin:0;
	border:0px;
}
button.transparent_button{
	background:none;
	border:0px;
	padding:0px;
	margin:0px;
	line-height:auto;
	cursor:pointer;
}
.smallQteInput{
	height:12px;
	width:22px;
	border:1px solid #999;
	padding:2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background:#fff;
	font-size:9px;
	text-align:center;
}
.decreaseQty, .increaseQty{
 cursor:pointer;
}
#cont_login_shoppingCart{
	float:left;
	width:44%;
}
#cont_form_shoppingCart_create_account{
	float:right;
	width:55%;
}
.productsListPrependText{
	padding:5px 12px;
}
/* /SECTION BOUTIQUE */

/* SECTION MEMBRE*/
.memberAccountContAddress{
	padding:6px;
	background:#eee;
	color:#333;
	border:1px dashed #333;
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	margin:8px 0px;
	width:600px;
}
#login_error_box{
	color:#ed1b2e;
}
table#tableMembreForm tr td{
	vertical-align:top;
	padding:5px;
	color:#000;
}
table#tableMembreForm tr td .straight_table tr td{
	vertical-align:top;
	padding:0px;
}
.cont_btn_alignR,.cont_btn_alignL,.cont_btn_submit{
	padding-top:15px;
}
.cont_btn_alignR{
	text-align:right;
}
.cont_btn_alignL{
	text-align:left;
}
#cont_menu_membre{
	margin-bottom:22px;
}
#cont_login .cont_btn_submit{
	padding-right:66px;
}
.cont_btn_submit{
	text-align:right;
}
#sub_cont_menu_membre{
	border-bottom:2px solid #2B2B2B;
	padding:1px;
}
#cont_btn_modalites{
	width:162px;
	margin-left:auto;
	padding:1px 0px 4px;
	background:#2B2B2B;
	text-align:center;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
#cont_menu_membre #cont_btn_modalites a{
	font-size:11px;
	color:#fff;
}
#menu_left_side{
	float:left;
	width:220px;
}
#menu_right_side{
	flaot:right;
	text-align:right;
}
#cont_menu_membre a{
	text-decoration:none;
	color:#2B2B2B;
	font-size:11px;
}
#cont_menu_membre a.menu_actif,#cont_menu_membre a:hover{
	color:#E51D38;
}

#cont_login{
	width:49%;
	float:left;
}
#cont_creation_compte{
	width:49%;
	float:right;
}
label.error{
	color:#CC2030;
	vertical-align:top;
	font-size:10px;
	display:block;
}
.green_tmp_box{
	border:1px dashed #789F25;
	background:#eee;
	padding:6px;
	margin:10px 0px 2px;
}
.outOfStock{
	color:#ed1b2e;
	font-size:10px;
}
.warningQtyInStock{
	color:#f15f2a;
	font-size:10px;
}

.notEnoughtQty{
	color:#f15f2a;
	font-size:10px;
}
#contentShoppingCart .notEnoughtQty{
	white-space:normal;
}
/* /SECTION MEMBRE */
/*******************PRINT order*****************/
body#print_body{
	width:auto !important;
	height:auto;
	min-width:0;
	font-family:"Times New Roman", Times, serif;
}
#print_body #print_box{
	width:6.8in;
	margin:0 auto;
}
table#print_order_list,table#print_products_list{
	border-spacing:0px;
	border:0px;
}
#print_order_list,#print_products_list{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
}
#print_order_list th,#print_products_list th{
	font-size:10px;
	font-weight:bold;
	text-align:left;
	border-bottom:2px solid #222;
}
#print_order_list td, #print_products_list td{
	font-size:10px;
	padding:3px;
	border-bottom:1px solid #222;
	
}
/***********/
#orderWrapper{
	font-size:11px;
}
.contProductListItem{
	border: 1px solid #e8e8e8;
	padding:18px;
	background:#fbfbfb;
	margin:18px 0px;
}
.twoColsProductsList{
	float:left;
	width:414px;
	margin:12px;
	height:183px;
}
.twoColsProductsList .contDescProduct{
	width:240px;
}
.contDescProduct{
	float:left;
	width:740px;
}
.contProductImages{
	float:left;
	width:170px;
	text-align:center;
}
#cont_content h2.contProductName a{
	color:#00628b;
	text-decoration:none;
}
#cont_content h2.contProductName{
	margin:0px 0px 16px 0px;
}
#productsContent.withRightAndLeftCol .cont_productList_item{
	margin:0px 0px 10px 0px;
}
#productsContent.withRightCol .cont_productList_item{
	width:410px;
	/*height:266px;*/
	height:292px;
	margin:0px 10px 9px 0px;
	float:left;
}
.cont_productList_item{
	border: 1px solid #e8e8e8;
	padding:8px 1px;
	background:#fbfbfb;	
}
.cont_productList_item .products_image{
	float:left;
	width:159px;
	text-align:center;
	position:relative;
}
.withRightAndLeftCol .cont_productList_item .products_image{
	width:195px;
}
#productsContent.withRightAndLeftCol .cont_productList_item .products_right_info{
	float:left;
	width:376px;
}
#productsContent.withRightCol .cont_productList_item .products_right_info{
	float:left;
	width:247px;
}
#productsContent .products_right_info{
	float:left;
	width:354px;
}
#productsContent.withRightCol .cont_productList_item .products_right_info .productsInner_right_info{
	/*height:219px;*/
	height:244px;
}
.row_item_shoppingCart{
	padding:3px 0px 10px;
	margin:0px 0px 10px;
	border-bottom:1px dashed #999;	
}
.row_item_shoppingCartFee{
	padding:5px 0px 0px 4px;
}
.row_item_shoppingCart.lastItem{
	border-bottom:0px;
}
.itemNameShoppinCart{
	font-weight:bold;
	margin-bottom:4px;
	white-space:normal;
}
table.order_table tr td.align_right, table.order_table tr th.align_right{
	text-align:right;
}
table.order_table tr td.align_left, table.order_table tr th.align_left{
	text-align:left;
}
table.order_table tr td, table#order_itemList tr th{
	padding:5px;
}
table.order_table tr th{
	border-bottom:1px solid #333;
}
#order_TotalBlock{
	width:80%;
	margin-left:auto;
}
table.order_table tr.even_row td{
	background-color:#eee;
}
.cont_print_btn{
	text-align:right;
	padding:10px 0px;
}
.cont_print_btn a{
	color:#6F6F6F;
}
.oldPriceBeforePromo{
	text-decoration:line-through;
	color:#ed1b2e;
}
.payBillContAddress{
	padding:4px 0px 4px;
}
.payBillContAddress.lastItem{
	border:0px;
}
.error_message_promoCode{
	color:#ed1b2e;
}
.good_message_promoCode{
	color:#599847;
}
.cont_SCLeftPromoBlock{
	float:left;
	width:30%;
}
.ShippingCartTotalBlockWithPromoBlock {
	float:right;
	width:69%;
}
.productsName{
	color:#00628b;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
}
.productDescOpenModal:hover{
	text-decoration:none;
}
.prixStatus2, .line-throughPrice span.prixStatus2{
	color:#0e80b4;
}
.titleProductInfo .prixStatus2{
	font-size:11px;
}
.prixStatus4{
	/*font-weight:bold;*/
}
.currentStatusPrice{
    font-weight:bold;
}
.prixStatus5{
	/*font-weight:bold;*/
}
.titleProductInfo{
	/*font-family:Arial, Helvetica, sans-serif;*/
	color:#0d060a;
	font-size:12px;
	display:inline-block;
	width:100px;
}
.withRightAndLeftCol .titleProductInfo{
	width:153px;
}
.specialPrice .titleProductInfo{
	
}
.line-throughPrice{
	text-decoration:line-through;
	font-size:0.8em;
	color:#ca0028;
}
.line-throughPrice span{
	color:#0D060A;
}
.discountPrice, .valueProductInfo .discountPrice{
	color:#ca0028;
	margin-left:6px;
}
.valueProductInfo{
	color:#0d060a;
	font-size:12px;
}
.valueProductInfo.contPrixUnitaire, .contPrixUnitaireSC, .contPrixUnitaireOrder{
	font-size:11px;
	font-style:italic;
}
.rowProductInfo{
	padding:3px 0px;
}
.productDesc{
	padding:4px 0px;
	color:#0d060a;
	font-size:11px;
	margin-bottom:3px;
}
.showCompleteDesc{
	position:relative;
	background:url(/images/boutique/arrow_more_desc.png) center bottom no-repeat;
	padding-bottom:8px;
}
.completeDesc{
	display:none;
	/*position:absolute;
	background:#FFF;
	padding:6px;
	border:1px solid #333;*/
}
.productquantityByUnitSC, .productquantityByUnitOrder,.productPresaleSC,.productPresaleOrder{
	font-size:11px;
	color:#333;
}
.productsTrueUnitPriceSC{}
/**************button***************/
.button_site,a.button_site,#cont_content a.button_site,body input.button_site{
	cursor:pointer;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	border:0;
	background:#d81f27;
	display:inline-block;
	padding:5px 12px;
	border-bottom:2px solid #ab1118;
	line-height:16px;
	font-family:Arial, Helvetica, sans-serif;
}
.button_site:hover,a.button_site:hover{
	-webkit-box-shadow:inset 0 0 25px #ef4047;
	-moz-box-shadow:inset 0 0 25px #ef4047;
	box-shadow:inset 0 0 25px #ef4047;
	text-decoration:none;
	color:#ffffff;
}
.button_site:active{border-bottom:1pt solid #ab1118;}

.button_site.color3{
	background:#222222;
	border-bottom:2px solid #666;
}
.button_site.color3:hover,a.button_site.color3:hover{
	-webkit-box-shadow:inset 0 0 25px #444;
	-moz-box-shadow:inset 0 0 25px #444;
	box-shadow:inset 0 0 25px #444;
	text-decoration:none;
	color:#ffffff;
}
a.button_site.color2, input.button_site.color2,#cont_content  a.button_site.color2,#cont_content  input.button_site.color2{
	background:#384047;
	border-bottom:2px solid #000;
}
.button_site.color2:hover,a.button_site.color2:hover{
	-webkit-box-shadow:inset 0 0 25px #595959;
	-moz-box-shadow:inset 0 0 25px #595959;
	box-shadow:inset 0 0 25px #595959;
	text-decoration:none;
	color:#ffffff;
}
.rounded_button{
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
/**********************************/
/********SidebarShoppingCart*************/
#contShoppingCartBlock{
	font-size:12px;
	position:relative;
}
#shoppingCartBlock{
	position:absolute;
	overflow:hidden;
	width:130px;
	height:104px;
	right:-31px;
	padding-left:7px;
	z-index:1;
}
#shoppingCartBlock.isOpen #contentShoppingCart{
	-webkit-box-shadow:  -2px 2px 7px 0px #000000;
     box-shadow:  -2px 2px 7px 0px #000000;
}
#shoppingCartBlock #topShoppingCart {
	-webkit-box-shadow:  -1px 1px 3px 0px #000000;
     box-shadow:  -1px 1px 3px 0px #000000;
}
#shoppingCartBtnPay{
	position:absolute;
	bottom:-90px;
	left:21px;
}
a#shoppingCart_payer{
	color:#fff;
	background:#71aa11 url(/images/boutique/right_arrow.png) right center no-repeat;
	padding:5px 27px 6px 11px;
	text-decoration:none;
	position:absolute;
	bottom:0px;
	right:0px;
	-webkit-box-shadow:  -1px 1px 3px 0px #000000;
	box-shadow:  -1px 1px 3px 0px #000000;
	margin-bottom:5px;
	font-size:20px;
	font-family: 'Open Sans Condensed', sans-serif;
}
#ecommerceSidebar.rightCol{
	float:right;
	width:94px;
	margin-left:12px;
	position:relative;
}
#topShoppingCart{
	position:absolute;
	width:100%;
	overflow:hidden;
	padding:10px;
	height:28px;
	background:#bc4200 url(/images/boutique/icon_shoppingCart.png) 28px 6px no-repeat;
	cursor:pointer;
	z-index:3;
}
#contentShoppingCart{
	display:none;
	padding:20px 20px 20px;
	margin-left:12px;
	background:#F6F6F6;
	margin-bottom:70px;
	margin-top:48px;
	white-space:nowrap;
	width:300px;
}
#textTopSC{
	display:none;
}
#contCountItem{
	float:left;
	color:#FFF;
	font-size:16px;
	margin:5px 0px 0px 59px;
	width:20px;
	overflow:visible;
}
#contArrowSC{
	float:left;
	width:7px;
	height:28px;
}
#topShoppingCart.isClosed #contArrowSC{
	background:url(/images/boutique/icon_arrow_closed.png) no-repeat center center;
}
#topShoppingCart.isOpen #contArrowSC{
	background:url(/images/boutique/icon_arrow_open.png) no-repeat center center;
}
#wrapperTextCount{
	white-space:nowrap;
}
/***********/
.cont_outofstock,.cont_notavalaible,.cont_isDeleted{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	text-align:center;
	height:100%;
	background:rgba(255,255,255,0.6);
	box-sizing:border-box;
}
.cont_presale{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	text-align:center;
	box-sizing:border-box;
}
.cont_outofstock img,.cont_notavalaible img,.cont_isDeleted img{
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
	width:132px;
	top:50%;
	margin-top:-19px;
	height:39px;
}
.cont_outofstock img.productsReservedAdminIcon_admin,.cont_notavalaible img.productsReservedAdminIcon_admin,.cont_isDeleted img.productsReservedAdminIcon_admin{
	margin-top:0px;
	top:0;
}
.cont_promoBurst{
	position:relative;
}
.promoBurst{
	position:absolute;
	top:-20px;
	display:block;
	left:22px;
}
.specialModalDesc{
	display:none;
	text-align:center;
}
.modalPromoBurst{
	display:none;
}
.titleElementToAdd{
	padding:10px 0px 3px;
	font-weight:bold;
}
#contAddFile_TextBlock{
	padding:0px 10px;
	background:#eee;
	border:1px dotted #333;
}
.descrElementToAdd{
	padding:3px 0px 10px;
	line-height:1.9em;
}
/* /SECTION BOUTIQUE */
/*box*/
div.box {font-size:108.3%;margin:2px 0 15px;padding:20px 15px 20px 65px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;/*behavior:url(http://www.yourinspirationweb.com/tf/bolder/wp-content/themes/bolder/PIE.htc);*/}
div.success-box {background:url("/images/icons/message/check.png") no-repeat 15px center #ebfab6;border:1px solid #bbcc5b;color:#599847;}
div.arrow-box   {background:url("/images/icons/message/arrow.png") no-repeat 15px center #ebfab6;border:1px solid #bbcc5b;color:#599847;}
div.astuces-box {background:url("/images/icons/set_icons/mphone32.png") no-repeat 15px top #ebfab6;border:1px solid #bbcc5b;color:#599847;}
div.alert-box   {background:url("/images/icons/message/alert.png") no-repeat 15px center #fbdd96;border:1px solid #e5af51;color:#ca6b1c;}
div.error-box   {background:url("/images/icons/message/error.png") no-repeat 15px center #fdd2d1;border:1px solid #f6988f;color:#883333;}
div.notice-box  {background:url("/images/icons/message/note.png") no-repeat 15px center #f9ebca;border:1px solid #e5b2ac;color:#9f6722;}
div.info-box    {background:url("/images/icons/message/info.png") no-repeat 15px center #e6ebf0;border:1px solid #89becd;color:#277dce;}
div.box  a{ color:#E51D38;}
/*TOOLTIP*/
#tooltip{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:10px;
	color:#fff;
	display:none;
	z-index:1110;
	line-height:18px;
}
.modalLoading{
}
.cont_champ_obligatoire{
	font-weight:bold;
	padding:0px 0px 6px;
}
.straight_table .left_col{
	width:200px;
}
.messageUnderBill{
	text-align:right;
	padding:12px 0px; 
}
.orderMemberDetailRow{
	/*padding-bottom:12px;*/
}
#attachment_block{
	background:#eee;
	border:1px solid #ddd;
	padding:5px 15px 15px 15px;	
	margin-bottom:18px;
}
#attachment_block_title{
	font-weight:bold;
	padding:0 10px;
}
.attachment_block_row{
	padding:6px;	
	border-bottom:1px solid #ddd;
	font-weight:bold;
}
.attachment_block_row i{
	font-size:16px;
}
.pdfobject-container{
	height:100%;
}
.row_attachment_modal{
	padding:10px 3px;
	border-bottom:1px dashed #ddd;
	background:#eee;
	margin-top:6px;
	clear:both;
}
.btn_deleteOrderAttachmentModal{
	float:right;
	display:inline-block;
	padding:0px 6px;
}
#contOrderInfoClient{
	background:#eee;
	border:1px solid #ddd;
	padding:5px 15px 15px 15px ;	
}
#contOrderPrependInfoClient{
	background:#eee;
	border:1px solid #ddd;
	padding:5px 15px 15px 15px ;	
}
.cont_order_member_data{
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
}
.contOrderBackup{
	background:#eee;
	border:1px solid #ddd;
	padding:5px 15px 15px 15px ;	
}
.contOrderBackup table{

}
.contOrderBackup table td,.contOrderBackup table th{
	padding:2px 6px;
}
.contOrderBackup table th{
	text-align:left;
	border-bottom:1px solid #222;
}
/*PACKING SLIP*/
#bottomLeftPackingSlip .input_field{
	width:300px;
}
#bottomLeftPackingSlip{
	width:466px;
	float:left;
	max-width:49%;
	padding:12px;
	background:#eee;
	border:1px solid #ddd;
}
.packingSlipBox_addBox{
	float:right;
}
.packingSlipBox_title{
	float:left;
}
#bottomRightPackingSlip{
	float:right;
	max-width:49%;
}
#rowPackingSlipNewBox_template{
	display:none;
}
.rowPackingSlipBox{
	vertical-align:top;
}
/********PAGING*********/
.productsListPaging,.productsListCurrentPage,.productsListPaging_dot{
	display:block;
	float:left;
	padding:5px 0px;
	width:30px;
	text-align:center;
	text-decoration:none;
	border-right:1px solid #e8e8e8;
	background:#ffffff;
}
.productsListPaging:hover{
	background:#e6e6e6;
}
.productsListCurrentPage{
	background:#bc4200;
	color:#fff;
}
.inner_contPagingElement{
	border:1px solid #e8e8e8;
	border-right:0px;
	float:left;
	clear:both;
}
.contPagingElement{
	float:left;
	margin-right:28px;
}	
.cont_products_paging{
	padding-top:20px;
	padding-bottom:10px;
}
.cont_perPage{
	float:left;
	font-family: "Open Sans Condensed",sans-serif;
	font-size:18px;
		
	
}
.cont_perPage select{
	height:26px;
	border:1px solid #e8e8e8;
	background:#ffffff;
	
}

#cont_content .contPagingElement a.prevArrowPaging,
#cont_content .contPagingElement a.nextArrowPaging{
	background:#bc4200;
	color:#fff;
	padding:5px 0px 1px;
}
.prevArrowPaging,
.nextArrowPaging{
	background:#bc4200;
}

#cont_content .contPagingElement a.prevArrowPaging img,
#cont_content .contPagingElement a.nextArrowPaging img{
	display:inline-block;
}
/**/
.cont_btnAddToCart{
	position:relative;
}
.msg_productsAddedToCart{
	position:absolute;
	left: 0px;
	top:-53px;
}
/**/
@media print {
	/*#contOrderInfoClient{
		font-size:11px;
		font-family:Verdana, Geneva, sans-serif;
	}
	#contOrderInfoClient .orderMemberDetailRow{
		padding-bottom:0px;
	}
	#contOrderInfoClient h4{
		padding:0px;
		margin-bottom:0px;
		margin-top:2px;
		padding-top:2px;
	}*/
}